# DeleteChatMessagesBulk

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inboundIds** | **string** | Inbound messages ID(s) to delete. Require when \&quot;all\&quot; equal to 0 (false). | [optional] 
**sentIds** | **string** | Sent messages ID(s) to delete. Require when \&quot;all\&quot; equal to 0 (false). | [optional] 
**callsIds** | **string** | Calls ID(s) to delete. Require when \&quot;all\&quot; equal to 0 (false). | [optional] 
**all** | **bool** | Default is 0 (false). If set to 1 all the entities will be removed. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


